@charset "UTF-8";
/* Reset margin, padding, border
* *********************************** */
html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
}

/* Typography
* *********************************** */
body {
  -webkit-text-size-adjust: 100%;
}

* {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* Layout
* *********************************** */
article,
aside,
footer,
header,
nav,
section,
main {
  display: block;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: inherit;
}

/* Elements
* *********************************** */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

ol,
ul {
  list-style: none;
}

img {
  border-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

body {
  color: #000;
  background: #fff;
  font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 2;
}
body.sub {
  background: #E9F1F4;
}

h1, h2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

a {
  color: #000;
}
a:hover {
  text-decoration: none;
}
a.img {
  line-height: 1;
  transition: opacity 0.2s linear;
}
a.img:hover {
  opacity: 0.7;
}
a[target=_blank] {
  padding-right: 23px;
  background: url(../img/for_business/icon_blank.svg) no-repeat 100% 50%/15px 15px;
}

img {
  width: 100%;
  height: auto;
}

ul {
  padding-left: 1em;
}

li {
  list-style-type: disc;
  line-height: 1.5;
}
li:not(:first-child) {
  margin-top: 20px;
}

main {
  padding: 80px 0 0;
}
main div.container {
  width: 100%;
  max-width: 1300px;
  padding: 100px 50px;
  position: relative;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  main div.container {
    padding: 100px 30px;
  }
}
@media (max-width: 600px) {
  main div.container {
    padding: 100px 20px;
  }
}
@media (max-width: 600px) {
  main div.container.bg {
    padding: 0 20px 100px;
  }
}
main div.container.bg::before {
  content: "";
  display: block;
  width: calc(100% - 770px);
  max-width: 530px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #ccc;
}
main div.container.bg > * {
  z-index: 1;
  position: relative;
}
main div.container.bg div.half {
  width: 670px;
}
main div.container.bg.right {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
main div.container.bg.right::before {
  left: 0;
  right: auto;
}
@media (max-width: 1200px) {
  main div.container.bg::before {
    width: 35.83vw;
  }
  main div.container.bg div.half {
    width: calc(64.17vw - 60px);
  }
}
@media (max-width: 600px) {
  main div.container.bg::before {
    display: none;
  }
  main div.container.bg div.half {
    width: 100%;
  }
}
main > section header {
  position: relative;
}
main > section header div.sub {
  margin-bottom: 35px;
}
main > section header div.sub span {
  display: inline-block;
  padding: 0 10px;
  border-bottom: 5px solid #093045;
  position: relative;
  font-size: 15px;
  font-weight: bold;
}
main > section header div.sub span::after {
  content: "";
  display: block;
  width: 20px;
  height: 5px;
  position: absolute;
  bottom: -5px;
  left: 0;
  background: #093045;
  transform-origin: 0 100%;
  transform: rotate(30deg);
}
main > section header h2 {
  display: flex;
  flex-wrap: wrap;
  padding-left: 10px;
  font-size: 35px;
  font-weight: bold;
  line-height: 1;
}
main > section header h2 span {
  padding: 10px 10px 10px 0;
  margin-left: -10px;
  background: #fff;
  white-space: nowrap;
}
@media (max-width: 1200px) {
  main > section header h2 {
    font-size: 30px;
  }
}
@media (max-width: 600px) {
  main > section header h2 {
    font-size: 25px;
  }
}
main > section header.right {
  display: flex;
  flex-flow: column;
  align-items: flex-end;
}
main > section header.right div.sub span::after {
  left: auto;
  right: 0;
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
main > section header.right h2 {
  justify-content: end;
}
main > section header.right h2 span {
  padding: 10px 0 10px 10px;
}
main > section header.right h2 span:nth-child(1) {
  z-index: 7;
}
main > section header.right h2 span:nth-child(2) {
  z-index: 6;
}
main > section header.right h2 span:nth-child(3) {
  z-index: 5;
}
main > section header.right h2 span:nth-child(4) {
  z-index: 4;
}
main > section header.right h2 span:nth-child(5) {
  z-index: 3;
}
main > section header.right h2 span:nth-child(6) {
  z-index: 2;
}
main > section header.right h2 span:nth-child(7) {
  z-index: 1;
}
main > section.bg {
  background: #E9F1F4;
}
main > section.bg header h2 span {
  background: #E9F1F4;
}
@media (max-width: 600px) {
  main > section div.container.bg header {
    padding: 100px 0 20px;
    position: relative;
  }
  main > section div.container.bg header::before {
    content: "";
    display: block;
    width: calc(50% + 20px);
    height: 100%;
    position: absolute;
    top: 0;
    right: -20px;
    background: #ccc;
  }
  main > section div.container.bg header div.sub, main > section div.container.bg header h2 {
    position: relative;
  }
  main > section div.container.bg header.right::before {
    right: auto;
    left: -20px;
  }
}
main > section h3 {
  margin-bottom: 20px;
  color: #093045;
  font-size: 24px;
  line-height: 1.5;
}
@media (max-width: 600px) {
  main > section h3 {
    font-size: 18px;
  }
}
main section.content, main div.content {
  margin-top: 80px;
}
main section.content.box, main div.content.box {
  padding: 30px;
  border-radius: 10px;
  background: #E9F1F4;
}
main section.content.box.note, main div.content.box.note {
  background: #F4F4F4;
}
@media (max-width: 600px) {
  main section.content.box, main div.content.box {
    padding: 30px 20px;
  }
}
main div.boxes {
  display: grid;
  align-items: stretch;
  gap: 18px;
}
main div.boxes.c2 {
  grid-template-columns: 1fr 1fr;
}
main div.boxes.c3 {
  grid-template-columns: 1fr 1fr 1fr;
}
main div.boxes section.item {
  padding: 30px 20px;
  border-radius: 10px;
  background: #E9F1F4;
}
@media (max-width: 1200px) {
  main div.boxes section.item {
    padding: 30px;
  }
}
@media (max-width: 600px) {
  main div.boxes section.item {
    padding: 30px 20px;
  }
}
main div.boxes figure > div {
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 50px;
  line-height: 0;
}
main div.boxes figcaption h3 {
  text-align: center;
}
main > section.bg section.content.box, main > section.bg div.content.box {
  background: #fff;
}
main > section.bg div.boxes section.item {
  background: #fff;
}
main div.columns {
  display: grid;
  align-items: stretch;
  gap: 50px;
}
main div.columns.c2 {
  grid-template-columns: 1fr 1fr;
}
main section.borderbox, main div.borderbox {
  padding: 30px 20px;
  border: 5px solid #093045;
  border-radius: 10px;
  background: #fff;
}
main div.linkBtn {
  display: flex;
  justify-content: center;
}
main div.linkBtn a {
  padding: 30px 60px 30px 50px;
  border: solid #DC2615;
  border-width: 5px 5px 5px 0;
  position: relative;
  line-height: 1;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
@media (max-width: 600px) {
  main div.linkBtn a {
    padding: 20px 50px 20px 20px;
    font-size: 18px;
  }
}
main div.linkBtn a::before {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% - 10px);
  background: #DC2615;
  position: absolute;
  top: 0;
  left: 0;
}
main div.linkBtn a i {
  display: block;
  width: 65px;
  height: 5px;
  position: absolute;
  top: 50%;
  right: -35px;
  margin-top: -2.5px;
  background: #DC2615;
  transition: right 0.2s linear;
}
main div.linkBtn a i::after {
  content: "";
  display: block;
  width: 20px;
  height: 5px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #DC2615;
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
main div.linkBtn a:hover i {
  right: -45px;
}

#fixedMenu {
  z-index: 100;
  position: fixed;
  top: 50px;
  right: 0;
  font-size: 18px;
  font-weight: bold;
}
#fixedMenu a {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 60px;
  padding: 0 30px;
  border-radius: 10px 0 0 10px;
  background: #DC2615;
  color: #fff;
  text-decoration: none;
  transition: padding-right 0.2s linear;
}
#fixedMenu a::before {
  content: "";
  width: 20px;
  height: 14px;
  background: url(../img/for_business/icon_mail.svg) no-repeat 50% 50%/contain;
}
#fixedMenu a:hover {
  padding-right: 40px;
}
@media (max-width: 1200px) {
  #fixedMenu {
    top: 30px;
  }
}
@media (max-width: 600px) {
  #fixedMenu {
    top: 20px;
  }
  #fixedMenu a {
    height: 40px;
    padding: 0 20px;
    font-size: 14px;
  }
  #fixedMenu a::before {
    width: 15px;
  }
  #fixedMenu a:hover {
    padding-right: 25px;
  }
}

#header {
  width: 100%;
  height: 100vh;
  min-height: 670px;
  position: relative;
}
@media (max-width: 600px) {
  #header {
    min-height: 600px;
  }
}
#header h1.logo {
  display: flex;
  align-items: center;
  width: 200px;
  height: 60px;
  position: absolute;
  top: 50px;
  left: 50px;
}
#header h1.logo a {
  width: 100%;
}
@media (max-width: 1200px) {
  #header h1.logo {
    width: 150px;
    top: 30px;
    left: 30px;
  }
}
@media (max-width: 600px) {
  #header h1.logo {
    width: 100px;
    height: 40px;
    top: 20px;
    left: 20px;
  }
}
#header div.content {
  display: grid;
  grid-template-columns: 375px 1fr;
  align-items: center;
  gap: 70px;
  width: 960px;
  padding: 70px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #fff;
  line-height: 1.5;
}
#header div.content h1 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px 15px;
  color: #093045;
  font-size: 30px;
  line-height: 1;
}
#header div.content h1 img {
  width: auto;
  height: 48px;
}
#header div.content h1 strong {
  font-size: 48px;
}
@media (max-width: 1200px) {
  #header div.content {
    grid-template-columns: 1fr;
    gap: 40px;
    width: 480px;
    padding: 50px 40px;
  }
  #header div.content h1 {
    gap: 24px 10px;
    max-width: 300px;
    font-size: 22px;
  }
  #header div.content h1 img {
    height: 35px;
  }
  #header div.content h1 strong {
    font-size: 35px;
  }
}
@media (max-width: 600px) {
  #header div.content {
    width: 260px;
    padding: 40px 20px;
  }
  #header div.content h1 {
    gap: 20px 10px;
    font-size: 20px;
  }
  #header div.content h1 img {
    height: 30px;
  }
  #header div.content h1 strong {
    font-size: 30px;
  }
}
#header div.bg {
  width: 100%;
  height: calc(100% - 100px);
  background: url(../img/for_business/bg_main.jpg) no-repeat 50% 50%/cover;
}
@media (max-width: 1200px) {
  #header div.bg {
    height: calc(100% - 90px);
  }
}
@media (max-width: 600px) {
  #header div.bg {
    height: calc(100% - 70px);
  }
}
#header div.scroll {
  width: 80px;
  border-bottom: 5px solid #093045;
  position: absolute;
  bottom: 100px;
  left: 50px;
  color: #093045;
  text-align: right;
  font-size: 12px;
  font-weight: bold;
  transform-origin: 0 100%;
  transform: rotate(90deg);
}
#header div.scroll::before, #header div.scroll::after {
  content: "";
  display: block;
  position: absolute;
}
#header div.scroll::before {
  width: 80px;
  height: 5px;
  bottom: -5px;
  right: 100%;
  background: #fff;
}
#header div.scroll::after {
  width: 20px;
  height: 5px;
  bottom: -5px;
  right: 0;
  background: #093045;
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
@media (max-width: 1200px) {
  #header div.scroll {
    bottom: 90px;
    left: 30px;
  }
}
@media (max-width: 600px) {
  #header div.scroll {
    width: 60px;
    bottom: 70px;
  }
  #header div.scroll::before {
    width: 60px;
  }
}

#subHeader {
  padding: 64px 50px 0;
}
#subHeader h1 {
  width: 200px;
  height: 33px;
}

#design div.container.bg::before,
#design div.container.bg header::before {
  background: url(../img/for_business/bg_design.jpg) no-repeat 50% 50%/cover;
}

#approach div.boxes h3 {
  text-align: center;
}
#approach div.boxes h3::before {
  content: "";
  display: block;
  width: 100%;
  height: 150px;
  background: no-repeat 50% 20px/100px 80px;
}
#approach div.boxes h3.shop::before {
  background-image: url(../img/for_business/icon_shop.svg);
}
#approach div.boxes h3.office::before {
  background-image: url(../img/for_business/icon_office.svg);
}
#approach div.boxes h3.hospital::before {
  background-image: url(../img/for_business/icon_hospital.svg);
}
@media (max-width: 1200px) {
  #approach div.boxes {
    grid-template-columns: 1fr;
  }
  #approach div.boxes h3 {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 30px;
  }
  #approach div.boxes h3::before {
    width: 69px;
    height: 55px;
    background-position: 0 0;
    background-size: contain;
  }
}
@media (max-width: 600px) {
  #approach div.boxes h3::before {
    width: 50px;
    height: 40px;
  }
}

@media (max-width: 1200px) {
  #structure div.boxes {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}
#structure div.boxes section.item {
  padding-left: 60px;
  position: relative;
}
#structure div.boxes section.item::before {
  content: "";
  display: block;
  width: 24px;
  height: 38px;
  position: absolute;
  top: -14px;
  left: 0;
  background: url(../img/for_business/mark_ribbon.svg) no-repeat 0 0/24px 38px;
}
@media (max-width: 1200px) {
  #structure div.boxes section.item {
    display: flex;
    align-items: center;
    gap: 30px;
  }
  #structure div.boxes section.item h3 {
    margin-bottom: 0;
  }
}
@media (max-width: 600px) {
  #structure div.boxes section.item {
    display: block;
    padding-left: 30px;
  }
  #structure div.boxes section.item h3 {
    margin-bottom: 10px;
  }
}

#insulation div.container.bg::before,
#insulation div.container.bg header::before {
  background: url(../img/for_business/bg_insulation.jpg) no-repeat 10% 0/cover;
}
@media (max-width: 1200px) {
  #insulation div.boxes {
    grid-template-columns: 1fr;
  }
  #insulation div.boxes figure > div {
    display: none;
  }
  #insulation div.boxes h3 {
    text-align: left;
  }
}

@media (max-width: 1200px) {
  #sustainable div.boxes {
    grid-template-columns: 1fr;
  }
  #sustainable div.boxes figure {
    display: flex;
    align-items: flex-start;
    gap: 30px;
  }
  #sustainable div.boxes figure > div {
    flex-shrink: 0;
    width: 259px;
    max-width: 40%;
    margin-bottom: 0;
  }
  #sustainable div.boxes h3 {
    text-align: left;
  }
}
@media (max-width: 600px) {
  #sustainable div.boxes figure {
    display: block;
  }
  #sustainable div.boxes figure > div {
    width: 100%;
    max-width: none;
    margin-bottom: 30px;
  }
}

#support div.flow ol {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 68px 0;
  counter-reset: list-counter;
}
#support div.flow ol::before, #support div.flow ol::after {
  content: "";
  display: block;
  height: 5px;
  background: #fff;
  grid-column: 1/7;
  grid-row: 2/3;
}
#support div.flow ol::after {
  width: 20px;
  position: relative;
  left: calc(100% - 20px);
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
@media (max-width: 1200px) {
  #support div.flow ol {
    display: block;
    padding: 0 0 40px 90px;
    position: relative;
  }
  #support div.flow ol::before, #support div.flow ol::after {
    width: 5px;
    position: absolute;
    left: 17.5px;
    bottom: 0;
  }
  #support div.flow ol::before {
    height: 100%;
  }
  #support div.flow ol::after {
    height: 20px;
  }
}
@media (max-width: 600px) {
  #support div.flow ol {
    padding: 0 0 20px 60px;
  }
}
#support div.flow li {
  list-style: none;
  position: relative;
  margin: 0;
  counter-increment: list-counter;
}
#support div.flow li:nth-child(1) {
  grid-column: 1/3;
}
#support div.flow li:nth-child(2) {
  grid-column: 2/4;
  grid-row: 3/4;
}
#support div.flow li:nth-child(3) {
  grid-column: 4/6;
}
#support div.flow li:nth-child(4) {
  grid-column: 5/7;
  grid-row: 3/4;
}
#support div.flow li::before, #support div.flow li::after {
  display: block;
  position: absolute;
  left: 50%;
}
#support div.flow li::before {
  content: "";
  width: 5px;
  height: 68px;
  bottom: -68px;
  margin-left: -2.5px;
  background: #093045;
}
#support div.flow li::after {
  content: counter(list-counter);
  width: 40px;
  height: 40px;
  border-radius: 20px;
  overflow: hidden;
  margin-left: -20px;
  background: #093045;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
#support div.flow li:nth-child(odd)::before {
  bottom: -68px;
}
#support div.flow li:nth-child(odd)::after {
  bottom: -90px;
}
#support div.flow li:nth-child(even)::before {
  top: -68px;
}
#support div.flow li:nth-child(even)::after {
  top: -90px;
}
#support div.flow li section {
  height: 100%;
}
#support div.flow li section h3 {
  text-align: center;
}
@media (max-width: 1200px) {
  #support div.flow li:not(:last-child) {
    margin-bottom: 40px;
  }
  #support div.flow li::before {
    width: 70px;
    height: 5px;
    top: 50% !important;
    bottom: auto;
    left: -70px;
    margin: -2.5px 0 0;
  }
  #support div.flow li::after {
    top: 50% !important;
    bottom: auto;
    left: -90px;
    margin: -20px 0 0;
  }
  #support div.flow li section {
    height: auto;
  }
  #support div.flow li section h3 {
    text-align: left;
  }
}
@media (max-width: 600px) {
  #support div.flow li:not(:last-child) {
    margin-bottom: 30px;
  }
  #support div.flow li::before {
    width: 40px;
    left: -40px;
  }
  #support div.flow li::after {
    left: -60px;
  }
}

#reason div.boxes section.item {
  position: relative;
  padding: 22px 20px 30px 80px;
}
#reason div.boxes section.item::before {
  content: var(--num);
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  overflow: hidden;
  position: absolute;
  top: 20px;
  left: 20px;
  background: #093045;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
@media (max-width: 1200px) {
  #reason div.boxes {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 600px) {
  #reason div.boxes section.item {
    padding: 26px 20px 30px 20px;
  }
  #reason div.boxes section.item h3 {
    padding-left: 55px;
    margin-bottom: 30px;
  }
}

#industry div.container.bg::before,
#industry div.container.bg header::before {
  background: url(../img/for_business/bg_industry.jpg) no-repeat 50% 50%/cover;
}
#industry div.content.borderbox {
  padding-left: 90px;
  position: relative;
  margin-top: 124px;
}
#industry div.content.borderbox::before {
  content: "";
  display: block;
  width: 110px;
  height: 80px;
  position: absolute;
  top: -49px;
  left: 15px;
  background: url(../img/for_business/icon_bubble.svg) no-repeat 0 0/110px 80px;
}
@media (max-width: 600px) {
  #industry div.content.borderbox {
    padding: 45px 20px 30px 20px;
  }
}
@media (max-width: 1200px) {
  #industry div.columns {
    grid-template-columns: 1fr;
    width: calc(64.17vw - 60px);
    margin-top: 80px;
  }
  #industry div.columns section.content {
    margin-top: 0;
  }
}
@media (max-width: 600px) {
  #industry div.columns {
    width: 100%;
    gap: 30px;
  }
}

#form div.ttl {
  padding-bottom: 0;
}
#form div.columns {
  padding-top: 0;
}
@media (max-width: 1200px) {
  #form div.columns {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
@media (max-width: 600px) {
  #form div.columns {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 600px) {
  #form div.columns > div.content {
    padding: 0 20px;
  }
}
#form div.tel {
  padding-top: 50px;
  position: relative;
  margin-top: 124px;
}
#form div.tel::before {
  content: "";
  display: block;
  width: 110px;
  height: 80px;
  position: absolute;
  top: -49px;
  left: 15px;
  background: url(../img/for_business/icon_tel.svg) no-repeat 0 0/110px 80px;
}
#form div.tel p {
  margin-bottom: 50px;
  color: #093045;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
#form div.tel p strong {
  font-size: 30px;
}
#form div.tel dl {
  display: flex;
  justify-content: center;
  gap: 1em;
  line-height: 1.5;
}
#form div.tel dl:not(:last-child) {
  margin-bottom: 0.5em;
}
#form div.tel dl dt {
  font-weight: bold;
  white-space: nowrap;
}
@media (max-width: 600px) {
  #form div.tel dl {
    justify-content: left;
  }
}
#form div.formBox {
  padding: 30px 30px 50px;
  border-radius: 10px;
  margin-top: 80px;
  background: #fff;
}
@media (max-width: 600px) {
  #form div.formBox {
    padding: 30px 20px 50px;
    border-radius: 0;
  }
}
#form div.formBox dl:not(:first-child) {
  margin-top: 35px;
}
#form div.formBox dt {
  margin-bottom: 8px;
  color: #093045;
  font-weight: bold;
  line-height: 1.5;
}
#form div.formBox dt span.required {
  display: inline-block;
  padding: 2px 5px;
  border-radius: 8px;
  color: #fff;
  background: #DC2615;
  font-size: 12px;
  line-height: 1;
}
#form div.formBox dt br {
  display: none;
}
@media (max-width: 600px) {
  #form div.formBox dt br {
    display: inline;
  }
}
#form div.formBox input[type=text], #form div.formBox input[type=tel], #form div.formBox input[type=email], #form div.formBox input[type=checkbox] {
  border: 1px solid #ccc;
}
#form div.formBox input[type=text], #form div.formBox input[type=tel], #form div.formBox input[type=email] {
  width: 100%;
  padding: 5px 15px;
  border-radius: 5px;
}
#form div.formBox input[type=checkbox] {
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  box-shadow: none;
  position: relative;
  margin: 0;
  cursor: pointer;
}
#form div.formBox input[type=checkbox]::before {
  content: "";
  display: none;
  width: 6px;
  height: 10px;
  border: solid #093045;
  border-width: 0 3px 3px 0;
  position: absolute;
  top: 3px;
  left: 6px;
  transform: rotate(45deg);
}
#form div.formBox input[type=checkbox]:checked::before {
  display: block;
}
#form div.formBox input::placeholder {
  color: #aaa;
}
#form div.formBox textarea {
  width: 100%;
  min-height: 130px;
  padding: 5px 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  line-height: 1.5;
}
#form div.formBox select {
  appearance: none;
  width: 100%;
  padding: 5px 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #fff;
  cursor: pointer;
}
#form div.formBox dd.select {
  position: relative;
}
#form div.formBox dd.select::after {
  content: "";
  width: 11px;
  height: 11px;
  border: solid #093045;
  border-width: 0 2px 2px 0;
  position: absolute;
  top: 13px;
  right: 17px;
  transform: rotate(45deg);
}
#form div.formBox dd p.note {
  font-size: 14px;
}
#form div.formBox dd span.checkboxes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px 20px;
  margin: 10px 0 8px;
  line-height: 1.5;
}
@media (max-width: 600px) {
  #form div.formBox dd span.checkboxes {
    grid-template-columns: 1fr 1fr;
  }
}
#form div.formBox dd span.checkboxes label {
  display: inline-block;
  padding-left: 25px;
  position: relative;
  cursor: pointer;
}
#form div.formBox dd span.checkboxes label input {
  position: absolute;
  top: 2px;
  left: 0;
}
#form div.formBox dd span.checkboxes span {
  margin: 0;
}
#form div.formBox dd span.checkboxes span:last-child {
  grid-column: 1/4;
}
@media (max-width: 600px) {
  #form div.formBox dd span.checkboxes span:last-child {
    grid-column: 1/3;
  }
}
#form div.formBox div.privacy {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5em;
  margin: 100px 0 50px;
}
#form div.formBox div.privacy input {
  flex-shrink: 0;
}
#form div.formBox div.privacy p {
  display: none;
}
#form div.formBox div.privacy p.view {
  display: block;
  line-height: 1.5;
}
#form div.formBox div.privacy span {
  margin: 0;
  line-height: 0;
}
#form div.linkBtn div.submit {
  position: relative;
}
#form div.linkBtn div.submit::before {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% - 15px);
  background: #DC2615;
  position: absolute;
  top: 0;
  left: 0;
}
#form div.linkBtn div.submit i {
  display: block;
  width: 65px;
  height: 5px;
  position: absolute;
  top: 50%;
  right: -35px;
  margin-top: -2.5px;
  background: #DC2615;
  transition: right 0.2s linear;
}
#form div.linkBtn div.submit i::after {
  content: "";
  display: block;
  width: 20px;
  height: 5px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #DC2615;
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
#form div.linkBtn div.submit:hover i {
  right: -45px;
}
#form div.linkBtn input[type=submit] {
  padding: 30px 60px 30px 50px;
  border: solid #DC2615;
  border-width: 5px 5px 5px 0;
  border-radius: 0;
  color: #000;
  background: none;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}
@media (max-width: 600px) {
  #form div.linkBtn input[type=submit] {
    padding: 20px 50px 20px 20px;
    font-size: 18px;
  }
}
#form .flatpickr-calendar {
  width: 100%;
}
#form .flatpickr-rContainer {
  margin: 0 auto;
}
#form .flatpickr-weekdaycontainer > .flatpickr-weekday:nth-child(1) {
  color: #dc3545;
}
#form .flatpickr-weekdaycontainer > .flatpickr-weekday:nth-child(7) {
  color: #007bff;
}

#footer {
  padding: 100px 0 80px;
}
#footer div.crumbs {
  padding: 13px 50px;
  margin-bottom: 50px;
  background: #fff;
  line-height: 1.5;
}
@media (max-width: 1200px) {
  #footer div.crumbs {
    padding: 13px 30px;
  }
}
@media (max-width: 600px) {
  #footer div.crumbs {
    padding: 13px 20px;
  }
}
#footer div.commons {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: end;
  padding: 0 50px;
  line-height: 1;
}
@media (max-width: 1200px) {
  #footer div.commons {
    padding: 0 30px;
  }
}
@media (max-width: 600px) {
  #footer div.commons {
    display: block;
    padding: 0 20px;
  }
  #footer div.commons > div {
    text-align: center;
  }
}
@media (max-width: 600px) {
  #footer nav {
    margin-bottom: 80px;
  }
}
#footer nav ul {
  display: flex;
  gap: 80px;
  padding: 0;
}
@media (max-width: 1200px) {
  #footer nav ul {
    flex-direction: column;
    align-items: end;
    gap: 30px;
  }
}
@media (max-width: 600px) {
  #footer nav ul {
    width: 100%;
  }
}
#footer nav li {
  margin: 0;
  list-style: none;
  line-height: 1;
}
#footer nav a {
  display: block;
  padding-left: 35px;
  position: relative;
  font-weight: bold;
  text-decoration: none;
}
#footer nav a i {
  display: block;
  width: 20px;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1.5px;
  background: #DC2615;
  transition: left 0.2s linear;
}
#footer nav a i::after {
  content: "";
  display: block;
  width: 10px;
  height: 3px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #DC2615;
  transform-origin: 100% 100%;
  transform: rotate(-30deg);
}
#footer nav a:hover i {
  left: 5px;
}
#footer h1 {
  width: auto;
  height: 25px;
  margin-bottom: 15px;
}
#footer h1 img {
  width: auto;
  height: 100%;
}
#footer p {
  font-size: 14px;
}